{
  "entrypoint": "index.html",
  "shell": "src/my-app.html",
  "fragments": [
    "src/status-view.html",
    "src/settings-view.html",
    "src/colors-view.html",
    "src/lamps-view.html",
    "src/schedule-view.html",
    "src/json-view.html",
    "src/view404-view.html"
  ],
  "sources": [
    "src/**/*",
    "images/**/*"
  ],
  "extraDependencies": [
    "manifest.json",
    "bower_components/webcomponentsjs/*.js"
  ],
  "lint": {
    "rules": ["polymer-2"]
  },
  "builds": [
    {
      "preset": "es5-bundled"
    },
    {
      "preset": "es6-bundled"
    },
    {
      "preset": "es6-unbundled"
    }
  ]
}
